@charset "UTF-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, thead, th, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #00449a;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block;
}

ol li, ul li {
  list-style: none;
}

* {
  box-sizing: border-box;
}

/* 基本カラーのカラーコードを入れてください */
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
}
html {
  font-size: 62.5%;
  height: 100%;
  scroll-behavior: smooth;
}

body {
  line-height: 1;
  font-size: clamp(14px, 2vw, 16px);
  color: #333;
  -webkit-text-size-adjust: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  margin: 0 auto;
  letter-spacing: 0.06em;
}
body main {
  flex: 1;
}

h1 {
  padding: 2em 1.5em 1em;
  font-size: clamp(24px, 2vw, 30px);
  width: min(1260px, 90vw);
  letter-spacing: 0.06em;
  margin: 0 auto;
  font-weight: 400;
  position: relative;
  text-align: center;
  color: #fff;
}
h1 span {
  display: block;
  font-size: clamp(30px, 5vw, 80px);
  letter-spacing: 0;
  padding: 0 0 0.5em;
  font-family: "unbounded", sans-serif;
}
h1 + section {
  padding-top: 0;
}

h2 {
  font-family: "unbounded", "Noto Sans JP", sans-serif;
  font-size: clamp(36px, 5vw, 80px);
  letter-spacing: 1.12px;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
h2::after {
  position: absolute;
  display: block;
  content: "";
  width: 0.825em;
  height: 0.625em;
  background: url(../img/h2_aft.webp) no-repeat;
  background-size: cover;
  inset: -0.1em -1em 0 0;
  margin: 0 0 auto auto;
}

h3 {
  font-size: clamp(22px, 2vw, 38px);
  padding: 0;
  margin-bottom: 1em;
  line-height: 1.45em;
}
h3 span {
  font-size: clamp(12px, 2vw, 16px);
  padding-left: 1em;
}

section {
  padding: 5% 0;
  margin: 0 auto;
}
section .s_hdr {
  display: flex;
  width: 100%;
  align-items: center;
}
section .inner {
  width: min(1400px, 90vw);
  margin: 0 auto;
}
section:last-of-type {
  margin-bottom: 0;
}
section::after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 600px) {
  section {
    padding: 10% 0;
  }
  section .inner {
    width: 100%;
    padding: 0 5%;
  }
}

p:has(img) {
  width: 100%;
  margin: 0 auto 2em;
  text-align: center;
  line-height: 0;
}
p:has(img) img {
  max-width: 100%;
  margin: 0 auto;
  line-height: 1;
}
p:has(img):last-child {
  margin-bottom: 0;
}

p {
  margin-bottom: 1.5em;
  line-height: 2.2em;
  font-size: clamp(16px, 2vw, 18px);
  letter-spacing: 0.15em;
  font-feature-settings: "palt";
}
p:last-child {
  margin-bottom: 0;
}

a {
  color: #333;
  text-decoration: none;
}

article {
  padding: 3%;
  margin-bottom: 5%;
}
article .date {
  text-align: right;
}
article h3 {
  margin-bottom: 0;
}
article h3 a {
  text-decoration: none;
}
article:nth-child(odd) {
  background-color: rgba(0, 153, 68, 0.5);
  color: #fff;
}
article:nth-child(odd) h3 {
  border-color: #fff;
}

.page_top {
  position: fixed;
  right: 5%;
  bottom: 15%;
  z-index: 15;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.5s ease;
}
.page_top.is-show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.lnk_tel {
  text-decoration: none;
}
@media (min-width: 768px) {
  .lnk_tel {
    pointer-events: none;
    cursor: default;
  }
}

.box_video {
  position: relative;
  width: 100%;
  height: 56.25%;
  padding: 56.25% 0 0 0;
  text-align: center;
}
.box_video .video_wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 100%;
  margin: 0 auto;
}
.box_video .video_wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ripple {
  position: relative;
  display: block;
}
.ripple img {
  max-width: 100%;
  margin: 0 auto;
}
.ripple span {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 90%;
  height: 100%;
  margin: auto;
  animation-name: rippleAnimation;
  animation-duration: 2s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  border-radius: 100px;
  background-color: #fff072;
  box-shadow: 0 0 5px white;
}
@keyframes rippleAnimation {
  0% {
    transform: scale(1, 1);
    opacity: 0.5;
  }
  100% {
    transform: scale(1.1, 1.1);
    opacity: 0;
  }
}
.ripple2 {
  position: relative;
  display: block;
}
.ripple2 img {
  max-width: 100%;
  margin: 0 auto;
}
.ripple2 span.clr_1, .ripple2 span.clr_2 {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 70px;
  height: 70px;
  margin: auto;
  animation-name: rippleAnimation2;
  animation-duration: 2s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  border-radius: 100%;
  box-shadow: 0 0 45px 1px #ff004a inset;
}
.ripple2 span.clr_2 {
  animation-delay: 0.3s;
}
@keyframes rippleAnimation2 {
  0% {
    transform: scale(1, 1);
    opacity: 1;
  }
  50% {
    opacity: 0.6;
  }
  80% {
    transform: scale(4.5, 4.5);
    opacity: 0;
  }
  100% {
    transform: scale(4.5, 4.5);
    opacity: 0;
  }
}
.bounce {
  position: relative;
}
.bounce::after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 100px;
  height: 50px;
  margin: 0 auto auto;
  content: "";
  background: url(../img/down.png) no-repeat center top;
  animation-name: bounce;
  animation-duration: 2s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}

.nav-links {
  display: flex;
  padding: 5px 0;
}

.Fade-In {
  opacity: 0;
  transform: translateY(20px);
  transition: all 1s;
}
.Fade-In.Fade-In-2 {
  transition-delay: 0.2s;
}
.Fade-In.Fade-In-3 {
  transition-delay: 0.3s;
}
.Fade-In.Fade-In-4 {
  transition-delay: 0.4s;
}

.Fade-In-Down {
  opacity: 0;
  transform: translateY(-20px);
  transition: all 1s;
}
.Fade-In-Down.Fade-In-Down-2 {
  transition-delay: 0.2s;
}
.Fade-In-Down.Fade-In-Down-3 {
  transition-delay: 0.3s;
}
.Fade-In-Down.Fade-In-Down-4 {
  transition-delay: 0.4s;
}

.Fade-In-Left {
  opacity: 0;
  transform: translateX(-20px);
  transition: all 1s;
}
.Fade-In-Left.Fade-In-Left-2 {
  transition-delay: 0.2s;
}
.Fade-In-Left.Fade-In-Left-3 {
  transition-delay: 0.3s;
}
.Fade-In-Left.Fade-In-Left-4 {
  transition-delay: 0.4s;
}

.Fade-In-Right {
  opacity: 0;
  transform: translateX(20px);
  transition: all 1s;
}
.Fade-In-Right.Fade-In-Right-2 {
  transition-delay: 0.2s;
}
.Fade-In-Right.Fade-In-Right-3 {
  transition-delay: 0.3s;
}
.Fade-In-Right.Fade-In-Right-4 {
  transition-delay: 0.4s;
}

.t_1 {
  color: #009944;
}

.t_2 {
  color: #c00;
}

.t_3 {
  color: #c00;
}

.t_4 {
  color: #c00;
}

.t_5 {
  color: #c00;
}

.t_1_b {
  padding: 0.1em;
  color: #c00;
  background-color: #ff0;
}

.t_2_b {
  padding: 0.1em;
  color: #c00;
  background-color: #ff0;
}

.t_3_b {
  padding: 0.1em;
  color: #c00;
  background-color: #ff0;
}

.t_4_b {
  padding: 0.1em;
  color: #c00;
  background-color: #ff0;
}

.t_5_b {
  padding: 0.1em;
  color: #c00;
  background-color: #ff0;
}

.t_lrg {
  font-size: 130%;
}

.t_xlrg {
  font-size: 170%;
}

.t_stg {
  font-weight: bold;
}

.t_ul {
  text-decoration: underline;
}

.t_c {
  text-align: center;
}

.t_r {
  text-align: right;
}

.t_l {
  text-align: left;
}

.f_l {
  float: left;
  margin-right: 1em;
}

.f_r {
  float: right;
  margin-left: 1em;
}

.mb0 {
  margin-bottom: 0px !important;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  transition-duration: 0.5s;
}
header::after {
  position: absolute;
  display: block;
  content: "";
  width: inherit;
  height: inherit;
  background: url(../img/bg_1.webp) no-repeat;
  background-size: cover;
  inset: 0 0 0 0;
  margin: auto auto auto auto;
  opacity: 0;
  transition-duration: 0.5s;
  z-index: 1;
}
header .inner {
  padding: 0 1%;
  position: relative;
  display: flex;
  height: 120px;
  align-items: center;
  justify-content: space-between;
}
header .logo {
  position: relative;
  z-index: 2;
  width: 164px;
  height: 73px;
  margin: auto 0 auto 75px;
}
header.add_color::after {
  opacity: 1;
}
@media screen and (max-width: 1024px) {
  header .inner {
    height: 60px;
    padding: 0 5% 0 3%;
  }
  header .logo {
    width: 26%;
    max-width: 100px;
    height: auto;
    margin: auto 0 auto 2%;
  }
  header .logo img {
    width: 100%;
  }
}

/* -------------------------------
  ハンバーガーボタン（スマホ用）
-------------------------------- */
.sp_menu {
  width: 32px;
  height: 24px;
  position: relative;
  cursor: pointer;
  z-index: 1001;
  display: none; /* PCでは非表示 */
}
.sp_menu span {
  position: absolute;
  width: 100%;
  height: 1px;
  background: #fff;
  left: 0;
  transition: 0.4s;
}
.sp_menu span:nth-child(1) {
  top: 0;
}
.sp_menu span:nth-child(2) {
  top: 11px;
}
.sp_menu span:nth-child(3) {
  bottom: 0;
}
.sp_menu.active span:nth-child(1) {
  transform: rotate(45deg);
  top: 11px;
}
.sp_menu.active span:nth-child(2) {
  opacity: 0;
}
.sp_menu.active span:nth-child(3) {
  transform: rotate(-45deg);
  bottom: 11px;
}
@media screen and (min-width: 1441px) {
  .sp_menu {
    display: none;
  }
}

/* -------------------------------
  ナビ（スマホ：スライドイン）
-------------------------------- */
.g_nav {
  position: fixed;
  top: 60px;
  right: -350px; /* 画面外に隠す */
  width: 350px;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
  transition: 0.4s ease;
  z-index: 1000;
}
.g_nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.g_nav ul li {
  margin: 0;
}
.g_nav ul li a {
  position: relative;
  display: block;
  padding: 1.5rem 2.5rem;
  text-decoration: none;
  color: #000;
  font-size: clamp(16px, 2vw, 14px);
  transition-duration: 0.5s;
  font-family: "unbounded", sans-serif;
}
@media screen and (min-width: 1441px) {
  .g_nav ul li a::after {
    position: absolute;
    display: block;
    content: "";
    height: 2px;
    background: #009944;
    inset: 0 0 0 0;
    margin: auto auto 0;
    width: 0;
    transition-duration: 0.5s;
  }
  .g_nav ul li a:hover, .g_nav ul li a.active {
    font-weight: 500;
  }
  .g_nav ul li a:hover::after, .g_nav ul li a.active::after {
    width: 100%;
  }
}
.g_nav.open {
  right: 0; /* スライドイン */
}
@media screen and (min-width: 1441px) {
  .g_nav {
    position: static;
    width: auto;
    height: auto;
    padding: 0;
    background: none;
    left: 0;
  }
  .g_nav ul {
    display: flex;
    gap: 2px;
  }
  .g_nav ul li {
    border: none;
  }
  .g_nav ul li a {
    font-weight: 500;
    padding: 1.5rem;
    color: #fff;
  }
  .g_nav ul li a.active {
    border-bottom: #009944 solid 1px;
  }
}

/* -------------------------------
  PC表示
-------------------------------- */
/* スマホ表示でハンバーガーを表示 */
@media screen and (max-width: 1440px) {
  .sp_menu {
    display: block;
  }
}
footer {
  padding: 5% 0;
}
footer .f_box {
  width: 94%;
  max-width: 1545px;
  margin: 0 auto;
  gap: 6%;
}
footer .f_box .info, footer .f_box .history {
  width: 47%;
}
footer .f_box p {
  margin-bottom: 0;
  font-size: clamp(14px, 2vw, 18px);
}
footer .f_box p:has(strong) {
  margin-bottom: 0.5em;
}
footer .f_box p.logo {
  text-align: left;
  margin: 8% 0 0.5em;
}
footer .f_box p.policy a, footer .f_box p.copyright {
  font-size: 0.8em;
}
footer .f_box dl {
  display: flex;
  flex-flow: wrap;
}
footer .f_box dl dt, footer .f_box dl dd {
  line-height: 2em;
  font-size: clamp(14px, 2vw, 18px);
}
footer .f_box dl dt {
  width: 20%;
}
footer .f_box dl dd {
  width: 80%;
}
@media screen and (max-width: 767px) {
  footer {
    padding: 10% 0;
  }
  footer .f_box {
    width: 90%;
    flex-flow: column;
    gap: 10%;
  }
  footer .f_box .info, footer .f_box .history {
    width: 100%;
  }
  footer .f_box .info p.logo img, footer .f_box .history p.logo img {
    max-width: 90px;
  }
  footer .f_box .history {
    margin: 10% auto 8%;
  }
}

.mont {
  font-family: "unbounded", sans-serif;
}

.btn {
  margin: 3em 0 0;
}
.btn a {
  position: relative;
  display: block;
  margin: 0;
  max-width: 420px;
  width: -moz-fit-content;
  width: fit-content;
  padding: 1.5em 6em 1.5em 2.5em;
  font-weight: 500;
  font-size: clamp(13px, 2vw, 20px);
  line-height: 1;
  transition-duration: 0.25s;
  color: #fff;
  border-radius: 3em;
  background: transparent linear-gradient(279deg, #A0DDCD 0%, #45BC9E 100%) 0% 0% no-repeat padding-box;
}
.btn a::after {
  position: absolute;
  display: block;
  content: "";
  width: 22%;
  max-width: 70px;
  height: 39px;
  border-radius: 2em;
  background: url(../img/arw.svg) no-repeat center #fff;
  background-size: 40% auto;
  inset: 0 8% 0 0;
  margin: auto 0 auto auto;
  transition-duration: 0.5s;
}
@media screen and (min-width: 1025px) {
  .btn a:hover::after {
    inset: 0 4% 0 0;
  }
}
@media screen and (max-width: 600px) {
  .btn {
    margin-top: 2em;
  }
  .btn a {
    margin: 0 auto;
  }
  .btn a::after {
    width: 3em;
    height: 1.5em;
  }
}

.f_box {
  display: flex;
}

.home .sec_fv {
  max-width: 100vw;
  padding: 0 0 0;
  background: url(../img/bg_1.webp) no-repeat center top;
  background-size: 100% auto;
}
.home .sec_fv .box_fv {
  position: relative;
  width: 96%;
  max-width: 1600px;
  margin: 0 auto;
}
.home .sec_fv .fv_image {
  aspect-ratio: 1/0.615;
  position: relative;
}
.home .sec_fv .fv_image .float_img {
  position: absolute;
  height: -moz-fit-content;
  height: fit-content;
  opacity: 0;
}
.home .sec_fv .fv_image .float_img.fv_window {
  inset: 0;
  width: 60.5%;
  aspect-ratio: 1.69/1;
  margin: auto;
  z-index: 1;
  opacity: 1;
}
.home .sec_fv .fv_image .float_img.img_1 {
  width: 27.2%;
  z-index: 5;
  inset: 15.8% 0 0 62.25%;
  margin: 0 auto auto 0;
}
.home .sec_fv .fv_image .float_img.img_2 {
  width: 22.5%;
  z-index: 5;
  inset: 71.5% 0 0 52.5%;
  margin: 0 auto auto 0;
}
.home .sec_fv .fv_image .float_img.img_3 {
  width: 24.5%;
  z-index: 5;
  inset: 13% 0 0 12%;
  margin: 0 auto auto 0;
}
.home .sec_fv .fv_image .float_img.img_4 {
  width: 93.8%;
  z-index: 4;
  inset: 9% 0 0 2.3%;
  margin: 0 auto auto 0;
}
.home .sec_fv .fv_image .float_img.fv_text {
  width: 54.9%;
  z-index: 6;
  inset: 5% 0 0;
  margin: auto;
}
.home .sec_fv .fv_image .float_img.img_4 {
  animation: fadeIn 1s ease-out forwards;
  animation-delay: 0s;
  animation-duration: 2s;
}
.home .sec_fv .fv_image .float_img.img_1 {
  animation: fadeInUp 1s ease-out forwards;
  animation-delay: 2s;
  animation-duration: 0.5s;
}
.home .sec_fv .fv_image .float_img.img_2 {
  animation: fadeInUp 1s ease-out forwards;
  animation-delay: 2.5s;
  animation-duration: 0.5s;
}
.home .sec_fv .fv_image .float_img.img_3 {
  animation: fadeInUp 1s ease-out forwards;
  animation-delay: 1.5s;
  animation-duration: 0.5s;
}
.home .sec_fv .fv_image .float_img.fv_text {
  animation: fadeIn 1s ease-out forwards;
  animation-delay: 3.5s;
  animation-duration: 1.25s;
}
@media screen and (max-width: 767px) {
  .home .sec_fv {
    background-size: cover;
    background-position: right bottom;
    overflow: hidden;
    width: 100vw;
  }
  .home .sec_fv .box_fv {
    width: 100%;
  }
  .home .sec_fv .fv_image {
    aspect-ratio: 0.615/1;
  }
  .home .sec_fv .fv_image .float_img.fv_window {
    inset: 0;
    width: 94%;
    margin: auto;
    z-index: 1;
    opacity: 1;
  }
  .home .sec_fv .fv_image .float_img.fv_text {
    width: 80.9%;
    inset: -1% 0 0;
  }
  .home .sec_fv .fv_image .float_img.img_1 {
    width: 60%;
    inset: 14.8% 0 0 39.25%;
  }
  .home .sec_fv .fv_image .float_img.img_2 {
    width: 60%;
    inset: 67.5% 0 0 40.5%;
  }
  .home .sec_fv .fv_image .float_img.img_3 {
    width: 60%;
    inset: 25% 0 0 1%;
  }
  .home .sec_fv .fv_image .float_img.img_4 {
    width: 100%;
    top: 4%;
    left: 0;
  }
}
.home .sec_about {
  background: url(../img/about_1.webp) no-repeat left, url(../img/bg_about.webp) no-repeat right;
}
.home .sec_about .inner {
  display: flex;
}
.home .sec_about .inner .item {
  width: 50%;
  margin-left: auto;
  text-align: left;
}
.home .sec_about .inner .item > img {
  width: 90%;
}
.home .sec_about .inner .item p {
  max-width: 700px;
}
.home .sec_about .inner .item h2 + p.sub_title {
  font-size: clamp(16px, 2vw, 30px);
  font-weight: 600;
  margin-top: 0.75em;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1920px) {
  .home .sec_about {
    background-size: 45% auto, 100% auto;
    background-position: 0 50%, 0 100%;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_about {
    background: url(../img/bg_about.webp) no-repeat right bottom;
    background-size: 200% auto;
  }
  .home .sec_about .inner {
    flex-flow: column-reverse;
    padding: 0;
  }
  .home .sec_about .inner .item {
    width: 100%;
    padding: 0;
  }
  .home .sec_about .inner .item:has(img) img {
    width: 65%;
  }
  .home .sec_about .inner .item + .item {
    padding: 0 5%;
    margin-bottom: 10%;
  }
}
.home .sec_service {
  background: url(../img/bg_service.webp) no-repeat right;
  background-size: auto 65%;
  padding: 7% 0 15%;
}
.home .sec_service .inner h2 + p.sub_title {
  font-size: clamp(16px, 2vw, 27px);
  font-weight: 600;
  margin-top: 0.75em;
  letter-spacing: 0.1em;
}
.home .sec_service .inner p {
  max-width: 720px;
  width: 50%;
}
@media screen and (max-width: 1440px) {
  .home .sec_service {
    background-size: 45% auto;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_service {
    padding: 10% 0 100vw;
    background-position-y: 97%;
    background-size: 80vw auto;
  }
  .home .sec_service .inner p {
    width: 100%;
  }
}
.home .sec_culture {
  background: url(../img/bg_culture.webp) no-repeat;
  background-size: cover;
}
.home .sec_culture .inner h2 {
  color: #fff;
}
.home .sec_culture .inner h2::after {
  background: url(../img/h2_aft_w.webp) no-repeat;
  background-size: cover;
}
.home .sec_culture .inner h2 + p.sub_title {
  color: #fff;
  font-size: clamp(16px, 2vw, 30px);
  font-weight: 600;
  margin-top: 0.75em;
  letter-spacing: 0.1em;
}
.home .sec_culture .inner .sticky_box {
  display: flex;
  gap: 9.5%;
  height: auto;
}
.home .sec_culture .inner .sticky_box .title_box {
  width: 44%;
  height: -moz-fit-content;
  height: fit-content;
  position: sticky;
  top: 20%;
}
.home .sec_culture .inner .sticky_box .title_box ul.list_area li {
  opacity: 0.4;
  transition-duration: 0.5s;
  border-bottom: #fff solid 1px;
  padding: 1em 0 1.25em;
  font-size: clamp(22px, 2vw, 28px);
}
.home .sec_culture .inner .sticky_box .title_box ul.list_area li a {
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.1em;
}
.home .sec_culture .inner .sticky_box .title_box ul.list_area li a span {
  margin-bottom: 0.75em;
  font-family: "unbounded", sans-serif;
  background-color: #fff;
  color: #000;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0.05em;
  padding: 0.75em 1em;
  border-radius: 13px 13px 0 13px;
  font-size: clamp(12px, 2vw, 19px);
}
.home .sec_culture .inner .sticky_box .title_box ul.list_area li:first-child {
  border-top: #fff solid 1px;
}
.home .sec_culture .inner .sticky_box .title_box ul.list_area li.active {
  opacity: 1;
  border-top: #fff solid 1px;
}
.home .sec_culture .inner .sticky_box .text_box {
  width: 46.5%;
  padding-top: 15.5%;
}
.home .sec_culture .inner .sticky_box .text_box .item {
  background-color: #fff;
  padding: 10% 5% 5%;
  position: relative;
  border-radius: 30px;
}
.home .sec_culture .inner .sticky_box .text_box .item span {
  position: absolute;
  margin-bottom: 0.75em;
  font-family: "unbounded", sans-serif;
  background-color: #D4F0D0;
  color: #000;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0.05em;
  padding: 0.75em 1em;
  border-radius: 16px 16px 0 16px;
  font-size: clamp(20px, 2vw, 22px);
  margin-top: -12%;
  left: 0;
}
.home .sec_culture .inner .sticky_box .text_box .item p {
  font-size: clamp(16px, 2vw, 20px);
}
.home .sec_culture .inner .sticky_box .text_box .item + .item {
  margin-top: 10%;
}
@media screen and (max-width: 1024px) {
  .home .sec_culture .inner .sticky_box .text_box .item span {
    margin-top: -16%;
  }
  .home .sec_culture .inner .sticky_box .text_box .item + .item {
    margin-top: 15%;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_culture .inner .sticky_box {
    flex-flow: column;
  }
  .home .sec_culture .inner .sticky_box .title_box {
    position: relative;
    width: 100%;
  }
  .home .sec_culture .inner .sticky_box .title_box .list_area {
    display: none;
  }
  .home .sec_culture .inner .sticky_box .text_box {
    width: 100%;
    padding-top: 5%;
  }
  .home .sec_culture .inner .sticky_box .text_box .item span {
    margin-top: -16%;
  }
  .home .sec_culture .inner .sticky_box .text_box .item + .item {
    margin-top: 26%;
  }
}
.home .sec_voice {
  background: url(../img/bg_voice.webp) no-repeat;
  background-size: cover;
}
.home .sec_voice h2 {
  text-align: center;
  font-size: clamp(20px, 5vw, 50px);
  margin: 0 auto;
}
.home .sec_voice h2 span {
  font-size: clamp(24px, 5vw, 80px);
  border-bottom: #000 solid 1px;
}
.home .sec_voice h2::after {
  display: none;
}
.home .sec_voice .voice_box {
  display: flex;
  width: 94%;
  max-width: 1920px;
  margin: 5% auto 0;
  gap: 3%;
}
.home .sec_voice .voice_box .item {
  width: 23%;
  position: relative;
}
.home .sec_voice .voice_box .item img {
  position: relative;
  margin-bottom: -17%;
  z-index: 3;
  width: 27%;
}
.home .sec_voice .voice_box .item .text {
  min-height: 470px;
  position: relative;
  background-color: #fff;
  border-radius: 0 70px 0 70px;
  padding: 24% 2em 2.5em;
  overflow: hidden;
}
.home .sec_voice .voice_box .item .text h4 {
  color: #3CB997;
  font-size: clamp(16px, 2vw, 23px);
  text-align: center;
  line-height: 1.5em;
}
.home .sec_voice .voice_box .item .text h4 + p {
  margin-top: 1em;
}
.home .sec_voice .voice_box .item .text::after {
  position: absolute;
  display: block;
  content: "";
  width: 36%;
  aspect-ratio: 1/1;
  background: #F3F3F3;
  inset: 0 0 0 0;
  margin: -14% auto auto -4.5%;
  border-radius: 100%;
  z-index: 1;
}
.home .sec_voice .voice_box .item + .item::after {
  position: absolute;
  display: block;
  content: "";
  width: 100px;
  height: 16px;
  background: #fff;
  inset: 40% 0 0 -20%;
  margin: 0 auto auto 0;
  transform: rotate(-30deg);
}
.home .sec_voice .voice_box .item:nth-of-type(2n+2) {
  margin-top: 5%;
}
.home .sec_voice .voice_box .item:nth-of-type(3)::after {
  transform: rotate(30deg);
  top: 45%;
}
@media screen and (max-width: 1024px) {
  .home .sec_voice .voice_box {
    flex-flow: column;
  }
  .home .sec_voice .voice_box .item {
    width: 80%;
    margin: 0 auto;
  }
  .home .sec_voice .voice_box .item img {
    max-width: 140px;
  }
  .home .sec_voice .voice_box .item .text {
    min-height: auto;
    padding: 7em 2em 2.5em;
  }
  .home .sec_voice .voice_box .item .text h4 {
    font-size: 3.3vw;
  }
  .home .sec_voice .voice_box .item .text h4 br {
    display: none;
  }
  .home .sec_voice .voice_box .item .text::after {
    max-width: 170px;
    margin: -10% auto auto -3%;
  }
  .home .sec_voice .voice_box .item + .item {
    margin-top: 6%;
  }
  .home .sec_voice .voice_box .item + .item::after {
    width: 200px;
    inset: -2% 0 0 0;
    margin: 0 auto auto;
    transform: rotate(-40deg);
  }
  .home .sec_voice .voice_box .item + .item:nth-of-type(3)::after {
    transform: rotate(40deg);
    left: 10%;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_voice {
    background: url(../img/bg_voice.webp);
    background-size: 300% auto;
  }
  .home .sec_voice .voice_box {
    flex-flow: column;
    width: 90%;
  }
  .home .sec_voice .voice_box .item {
    width: 100%;
  }
  .home .sec_voice .voice_box .item img {
    margin-bottom: -15%;
    width: 24%;
  }
  .home .sec_voice .voice_box .item .text {
    padding: 4em 2em 2.5em;
  }
  .home .sec_voice .voice_box .item .text::after {
    width: 32%;
    margin: -13% auto auto -4.5%;
  }
  .home .sec_voice .voice_box .item + .item {
    margin-top: 10%;
  }
  .home .sec_voice .voice_box .item + .item::after {
    width: 200px;
    inset: -2% 0 0 0;
    margin: 0 auto auto;
    transform: rotate(-40deg);
  }
  .home .sec_voice .voice_box .item:nth-of-type(3)::after {
    transform: rotate(40deg);
    left: 10%;
  }
}
.home .sec_staff .f_box {
  justify-content: space-between;
}
.home .sec_staff .f_box .title_box {
  width: 30%;
}
.home .sec_staff .f_box .title_box .inner_box {
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
}
.home .sec_staff .f_box .title_box .inner_box h2 + p.sub_title {
  font-size: clamp(16px, 2vw, 30px);
  font-weight: 600;
  margin-top: 0.75em;
  letter-spacing: 0.1em;
}
.home .sec_staff .f_box .splide {
  width: 62%;
  overflow: hidden;
  padding-bottom: 70px;
}
.home .sec_staff .f_box .splide .item {
  padding: 0 1em 0 0;
}
.home .sec_staff .f_box .splide .item img {
  display: block;
  margin: 0 auto;
  max-width: 90%;
}
.home .sec_staff .f_box .splide .item p:has(strong) {
  text-align: center;
  margin: 0.75em auto 0.5em;
  font-size: clamp(18px, 2vw, 24px);
}
.home .sec_staff .f_box .splide .splide__arrow {
  inset: 0 0 -20px;
  margin: auto auto 0 80px;
  background-color: #fff;
  border: #000 solid 1px;
  width: 6.5em;
  height: 3.25em;
  border-radius: 2.5em;
}
.home .sec_staff .f_box .splide .splide__arrow::after {
  position: absolute;
  display: block;
  content: "";
  width: 2.5em;
  height: 1.2em;
  background: url(../img/arw_b.svg) no-repeat center;
  inset: 0 0 0 0;
  margin: auto auto auto auto;
  transform: rotate(180deg);
}
.home .sec_staff .f_box .splide .splide__arrow svg {
  display: none;
}
.home .sec_staff .f_box .splide .splide__arrow.splide__arrow--next {
  margin-left: 200px;
}
.home .sec_staff .f_box .splide .splide__arrow.splide__arrow--next::after {
  transform: rotate(0deg);
}
@media screen and (max-width: 1024px) {
  .home .sec_staff .f_box .splide .splide__arrow {
    bottom: -10px;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_staff .f_box {
    flex-flow: column;
  }
  .home .sec_staff .f_box .title_box {
    width: 100%;
  }
  .home .sec_staff .f_box .title_box .inner_box {
    margin: auto auto auto 5%;
  }
  .home .sec_staff .f_box .splide {
    width: 100%;
    margin-top: 5%;
  }
  .home .sec_staff .f_box .splide .splide__arrow {
    width: 5em;
    height: 2.5em;
    bottom: 0;
  }
  .home .sec_staff .f_box .splide .splide__arrow::after {
    width: 3em;
    height: 1.25em;
  }
  .home .sec_staff .f_box .splide .splide__arrow.splide__arrow--prev {
    margin-left: 30vw;
  }
  .home .sec_staff .f_box .splide .splide__arrow.splide__arrow--next {
    margin-left: 60vw;
  }
}
.home .sec_message {
  padding: 12% 0;
  position: relative;
  background: url(../img/bg_message.webp) no-repeat right center #DFF2F1;
  background-size: 41.1% auto;
  overflow: hidden;
}
.home .sec_message .text_box {
  width: 51%;
}
.home .sec_message .text_box h2 + p.sub_title {
  font-size: clamp(16px, 2vw, 30px);
  font-weight: 600;
  margin-top: 0.75em;
  letter-spacing: 0.1em;
}
.home .sec_message .text_box h3 {
  display: flex;
  gap: 5%;
  position: relative;
}
.home .sec_message .text_box h3 span {
  font-size: clamp(24px, 2vw, 38px);
  background-color: #DFF2F1;
  padding: 0 0.5em 0 0;
  position: relative;
  z-index: 2;
}
.home .sec_message .text_box h3::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background: #000;
  inset: 0 0 0 0;
  margin: auto auto auto auto;
  z-index: 1;
}
.home .sec_message .text_box h3 + p.sub_title {
  font-size: clamp(16px, 2vw, 30px);
  font-weight: 600;
  margin-top: 0.75em;
  letter-spacing: 0.1em;
}
.home .sec_message::after {
  position: absolute;
  display: block;
  content: "";
  width: 21.7%;
  height: 26%;
  background: url(../img/bg_message_dq.webp) no-repeat;
  background-size: cover;
  inset: -4% 0 0 0;
  margin: 0 0 auto auto;
}
@media screen and (max-width: 1024px) {
  .home .sec_message {
    padding: 8% 0;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_message {
    padding-bottom: 120vw;
    background-size: 80vw auto;
    background-position: right 93%;
  }
  .home .sec_message .text_box {
    width: 100%;
  }
  .home .sec_message .text_box h2 {
    position: relative;
    z-index: 2;
  }
  .home .sec_message::after {
    width: 42vw;
    height: 26%;
    background: url(../img/bg_message_dq.webp) no-repeat;
    background-size: 100% auto;
    inset: -2% 0 0 0;
    margin: 0 0 auto auto;
    z-index: 1;
  }
}
.home .sec_work {
  background: url(../img/bg_work_1.webp) no-repeat left 10%, url(../img/bg_work_2.webp) no-repeat right 90%;
  background-size: auto 48.3%, auto 41.1%;
  padding: 10% 0 17%;
}
.home .sec_work h2 + p.sub_title {
  font-size: clamp(16px, 2vw, 30px);
  font-weight: 600;
  margin-top: 0.75em;
  letter-spacing: 0.1em;
}
.home .sec_work .text_box_1 {
  max-width: 700px;
  margin-left: auto;
  width: 50%;
}
.home .sec_work .text_box_2 {
  margin-top: 32%;
  max-width: 700px;
  width: 50%;
  margin-right: auto;
}
@media screen and (max-width: 1920px) {
  .home .sec_work {
    background-size: 48.3% auto, 41.1% auto;
  }
}
@media screen and (max-width: 1024px) {
  .home .sec_work .text_box_2 {
    margin-top: 16%;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_work {
    background: none;
    overflow: hidden;
  }
  .home .sec_work .text_box_1, .home .sec_work .text_box_2 {
    width: 100%;
    position: relative;
  }
  .home .sec_work .text_box_1::after, .home .sec_work .text_box_2::after {
    position: relative;
    display: block;
    content: "";
    width: 70vw;
    height: 78vw;
    background: url(../img/bg_work_1.webp) no-repeat;
    background-size: 100% auto;
    inset: 0 0 0 -6%;
    margin: 5% auto 0 0;
  }
  .home .sec_work .text_box_2::after {
    background: url(../img/bg_work_2.webp) no-repeat;
    background-size: 100% auto;
    inset: 0 0 0 0;
    margin: 5% -6% 0 auto;
  }
}
.home .sec_case {
  background: url(../img/bg_voice.webp);
}
.home .sec_case h2 {
  margin: 0 auto 2em;
  font-size: clamp(24px, 5vw, 50px);
}
.home .sec_case h2::after {
  display: none;
}
.home .sec_case .splide {
  padding-bottom: 7%;
}
.home .sec_case .splide li.item {
  background-color: #fff;
  padding: 4%;
  border-radius: 140px 140px 0 140px;
}
.home .sec_case .splide li.item h3 {
  font-size: clamp(16px, 2vw, 26px);
  background-color: #54C1B3;
  padding: 2em;
  color: #fff;
  border-radius: 32px 32px 0 32px;
  text-align: center;
}
.home .sec_case .splide li.item .bdr_box {
  border-radius: 32px;
  border: #000 solid 1px;
  padding: 1.5em 2em;
  margin: 3em auto 1.5em;
}
.home .sec_case .splide li.item:nth-of-type(2n+2) h3 {
  background-color: #6FC2E3;
}
.home .sec_case .splide .splide__arrow {
  inset: 0 0 0;
  margin: auto auto 0;
  background-color: #fff;
  border: #000 solid 1px;
  width: 6.5em;
  height: 3.5em;
  border-radius: 2.5em;
}
.home .sec_case .splide .splide__arrow::after {
  position: absolute;
  display: block;
  content: "";
  width: 2.5em;
  height: 1.25em;
  background: url(../img/arw_b.svg) no-repeat center;
  inset: 0 0 0 0;
  margin: auto auto auto auto;
  transform: rotate(180deg);
}
.home .sec_case .splide .splide__arrow svg {
  display: none;
}
.home .sec_case .splide .splide__arrow.splide__arrow--prev {
  left: -7%;
}
.home .sec_case .splide .splide__arrow.splide__arrow--next {
  right: -7%;
}
.home .sec_case .splide .splide__arrow.splide__arrow--next::after {
  transform: rotate(0deg);
}
@media screen and (max-width: 1440px) {
  .home .sec_case .splide {
    padding-bottom: 12%;
  }
  .home .sec_case .splide li.item {
    border-radius: 60px 60px 0 60px;
  }
  .home .sec_case .splide li.item h3 br {
    display: none;
  }
  .home .sec_case .splide .splide__arrow.splide__arrow--prev {
    left: -15%;
  }
  .home .sec_case .splide .splide__arrow.splide__arrow--next {
    right: -15%;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_case .splide {
    padding-bottom: 20%;
  }
  .home .sec_case .splide li.item {
    border-radius: 30px 30px 0 30px;
  }
  .home .sec_case .splide li.item h3 {
    border-radius: 16px 16px 0 16px;
  }
  .home .sec_case .splide li.item .bdr_box {
    margin-top: 1.5em;
    border-radius: 16px;
    padding: 1em 1.5em;
  }
  .home .sec_case .splide .splide__arrow {
    width: 5em;
    height: 2.5em;
    bottom: 0;
  }
  .home .sec_case .splide .splide__arrow::after {
    width: 3em;
    height: 1.25em;
  }
  .home .sec_case .splide .splide__arrow.splide__arrow--prev {
    left: -20%;
  }
  .home .sec_case .splide .splide__arrow.splide__arrow--next {
    left: 20%;
  }
}
.home .sec_recruit {
  padding: 8% 0;
  position: relative;
  overflow: hidden;
}
.home .sec_recruit > * {
  position: relative;
  z-index: 2;
}
.home .sec_recruit::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  aspect-ratio: 1/0.7;
  background: url(../img/bg_recruit.webp) no-repeat center;
  background-size: cover;
  inset: 0 0 0 0;
  margin: auto;
  z-index: 1;
}
.home .sec_recruit br.md {
  display: none;
}
.home .sec_recruit h2 {
  margin: 0 auto;
}
.home .sec_recruit h2 + p.sub_title {
  font-size: clamp(16px, 2vw, 30px);
  font-weight: 600;
  margin-top: 0.75em;
  letter-spacing: 0.1em;
  text-align: center;
}
.home .sec_recruit h3 {
  text-align: center;
  font-size: clamp(24px, 2vw, 30px);
}
.home .sec_recruit .f_box {
  gap: 4%;
  margin-top: 5%;
}
.home .sec_recruit .f_box .list_box {
  width: 48%;
  background-color: #ECEFEF;
  border-radius: 140px 140px 0 140px;
  padding: 6% 3%;
}
.home .sec_recruit .f_box .list_box h4 {
  display: block;
  margin: 0 auto;
  width: 90%;
  text-align: center;
  font-size: clamp(20px, 2vw, 29px);
  border-bottom: #000 solid 1px;
  padding-bottom: 0.75em;
}
.home .sec_recruit .f_box .list_box ul {
  display: flex;
  flex-flow: column;
  gap: 1.5em;
  margin-top: 2.5em;
}
.home .sec_recruit .f_box .list_box ul li {
  display: flex;
  gap: 1.5em;
  align-items: center;
}
.home .sec_recruit .f_box .list_box ul li img {
  max-width: 100px;
  aspect-ratio: 1/1;
  width: 18%;
}
.home .sec_recruit .f_box .list_box ul li p {
  font-size: clamp(14px, 2vw, 24px);
  font-weight: 600;
  line-height: 1.45em;
}
.home .sec_recruit .f_box .list_box ul li p span {
  color: #E37F5A;
}
@media screen and (max-width: 1024px) {
  .home .sec_recruit {
    padding-top: 8%;
  }
  .home .sec_recruit br.md {
    display: block;
  }
  .home .sec_recruit::after {
    background: url(../img/bg_recruit_sp.webp) no-repeat center;
    background-size: 100% auto;
    aspect-ratio: 0.7/1;
    inset: 0 0 0 0;
    margin: 0 auto auto;
  }
  .home .sec_recruit .f_box {
    flex-flow: column;
  }
  .home .sec_recruit .f_box .list_box {
    margin-top: 15%;
    width: 100%;
    max-width: 560px;
    margin: 5% auto 0;
    border-radius: 60px 60px 0 60px;
    padding: 8% 5%;
  }
  .home .sec_recruit .f_box .list_box ul li img {
    width: 14%;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_recruit {
    padding-top: 25%;
  }
}
.home .sec_number {
  background: url(../img/bg_number.webp) no-repeat center;
  background-size: cover;
}
.home .sec_number h2 {
  text-align: center;
  font-size: clamp(20px, 5vw, 50px);
  margin: 0 auto;
}
.home .sec_number h2 span {
  font-size: clamp(24px, 5vw, 80px);
  border-bottom: #000 solid 1px;
}
.home .sec_number h2::after {
  display: none;
}
.home .sec_number .f_box {
  width: 94%;
  margin: 5% auto 0;
  justify-content: center;
  gap: 2%;
}
.home .sec_number .f_box .item {
  width: 23%;
  text-align: center;
  padding: 3.5% 0 0;
  background-color: #fff;
  border-radius: 100%;
  aspect-ratio: 1/1;
  position: relative;
}
.home .sec_number .f_box .item p strong {
  font-size: clamp(14px, 2vw, 27px);
  padding-bottom: 0.25em;
  border-bottom: #000 solid 1px;
}
.home .sec_number .f_box .item p span {
  letter-spacing: 0;
  font-size: clamp(10px, 2vw, 14px);
}
.home .sec_number .f_box .item p:has(img) {
  margin-bottom: 0;
}
.home .sec_number .f_box .item p:has(img) img {
  max-width: 308px;
  width: 80%;
}
@media screen and (max-width: 1024px) {
  .home .sec_number .f_box {
    gap: 4%;
    flex-flow: wrap;
    max-width: 600px;
  }
  .home .sec_number .f_box .item {
    max-width: 280px;
    width: 48%;
    margin-bottom: 5%;
    padding-top: 8%;
  }
  .home .sec_number .f_box .item p {
    margin-bottom: 1em;
  }
  .home .sec_number .f_box .item p:has(img) {
    margin-bottom: 0;
  }
  .home .sec_number .f_box .item p:has(img) img {
    width: 65%;
  }
  .home .sec_number .f_box .item p:last-child {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_number .f_box .item {
    padding-top: 5%;
  }
}
.home .sec_entry .f_box {
  width: 94%;
  margin: 0 auto;
  justify-content: center;
  gap: 6%;
}
.home .sec_entry .f_box .lnk_box {
  position: relative;
  width: 47%;
  border-radius: 140px 140px 0 140px;
  padding: 5% 0;
  display: flex;
  flex-flow: column;
  justify-content: center;
  background: url(../img/bg_message_dq.webp) no-repeat left -20%, url(../img/bg_entry_1.webp) no-repeat center;
  background-size: 30% auto, cover;
}
.home .sec_entry .f_box .lnk_box h2 {
  margin: 0 auto;
  color: #fff;
  font-size: clamp(24px, 2vw, 60px);
}
.home .sec_entry .f_box .lnk_box h2::after {
  display: none;
}
.home .sec_entry .f_box .lnk_box h2 + p.sub_title {
  color: #fff;
  text-align: center;
  font-size: clamp(16px, 2vw, 28px);
  font-weight: 600;
  margin-top: 0.5em;
  margin-bottom: 0;
  letter-spacing: 0.1em;
}
.home .sec_entry .f_box .lnk_box .btn {
  margin: 0.5em 0 0;
}
.home .sec_entry .f_box .lnk_box .btn a {
  color: #6AC9AD;
  border-radius: 3em;
  background: #fff;
  margin: 0 auto;
}
.home .sec_entry .f_box .lnk_box .btn a::after {
  background: url(../img/arw_w.svg) no-repeat center #6AC9AD;
  background-size: 40% auto;
}
.home .sec_entry .f_box .lnk_box::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(106, 201, 173, 0.5);
  border-radius: 140px 140px 0 140px;
  inset: 2em 0 0 2em;
  margin: 0 auto auto 0;
  z-index: -1;
}
.home .sec_entry .f_box .lnk_box:nth-of-type(2) {
  background: url(../img/bg_message_dq.webp) no-repeat left -20%, url(../img/bg_entry_2.webp) no-repeat center;
  background-size: 30% auto, cover;
}
.home .sec_entry .f_box .lnk_box:nth-of-type(2) .btn {
  margin: 0.5em 0 0;
}
.home .sec_entry .f_box .lnk_box:nth-of-type(2) .btn a {
  color: #51AAD0;
}
.home .sec_entry .f_box .lnk_box:nth-of-type(2) .btn a::after {
  background: url(../img/arw_w.svg) no-repeat center #51AAD0;
  background-size: 40% auto;
}
.home .sec_entry .f_box .lnk_box:nth-of-type(2)::after {
  background: rgba(81, 170, 208, 0.5);
  z-index: -1;
}
@media screen and (max-width: 1024px) {
  .home .sec_entry .f_box .lnk_box {
    border-radius: 9vw 9vw 0 9vw;
  }
  .home .sec_entry .f_box .lnk_box::after {
    border-radius: 9vw 9vw 0 9vw;
    inset: 1em 0 0 1em;
  }
}
@media screen and (max-width: 600px) {
  .home .sec_entry .f_box {
    flex-flow: column;
  }
  .home .sec_entry .f_box .lnk_box {
    width: 96%;
    padding: 10% 0;
    border-radius: 12vw 12vw 0 12vw;
  }
  .home .sec_entry .f_box .lnk_box::after {
    border-radius: 12vw 12vw 0 12vw;
  }
  .home .sec_entry .f_box .lnk_box + .lnk_box {
    margin-top: 10%;
  }
}

.sec_breadclumb ul {
  display: flex;
  justify-content: flex-start;
  font-size: 14px;
}
.sec_breadclumb ul li {
  padding-right: 1em;
}

.policy .sec_page_title {
  background: url(../img/bg_1.webp) no-repeat center;
  background-size: 100% auto;
  border-radius: 0 0 140px 0;
}
.policy h2 {
  font-size: clamp(24px, 2vw, 38px);
  border-bottom: #000 solid 2px;
  width: 100%;
  padding-bottom: 1em;
}
.policy h2::after {
  display: none;
}
.policy h2 + p {
  margin-top: 1.5em;
}
.policy h3 {
  font-size: clamp(20px, 2vw, 24px);
  margin-top: 2em;
  margin-bottom: 0;
}
.policy h3 + p {
  margin-top: 1em;
}
.policy h4 {
  font-size: clamp(16px, 2vw, 18px);
  margin-top: 2em;
}
.policy main p a {
  color: #458CE9;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(110%);
  }
  to {
    opacity: 1;
  }
}